How to install libghc-boomerang-dev on Debian Unstable (Sid)